@font-face {
    font-family: 'Roboto-Light';
    src: url('Roboto-Light.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Medium';
    src: url('Roboto-Medium.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Black';
    src: url('Roboto-Black') format('ttf');
    font-weight: normal;
    font-style: normal;
}
